Name:        hunspell-br
Epoch:       1
Version:     0.15
Release:     3
Summary:     Provides Breton hunspell dictionaries and affices
License:     LGPLv2+
URL:         http://www.drouizig.org/
Source:      https://downloads.sourceforge.net/project/aoo-extensions/2207/7/dict-br-0.15.oxt
BuildArch:   noarch
Requires:    hunspell
Supplements: (hunspell and langpacks-br)

%description
This package provides Breton hunspell dictionaries and affices

%prep
%autosetup -c -n hunspell-br-%{version} -p1

%build
chmod -x dictionaries/*

%install
install -d $RPM_BUILD_ROOT/%{_datadir}/myspell
install -p dictionaries/br_FR.* $RPM_BUILD_ROOT/%{_datadir}/myspell

%files
%doc package-description.txt LICENSES-en.txt
%{_datadir}/myspell/*

%changelog
* Sun Apr 26 2020 sunguoshuai <sunguoshuai@huawei.com> - 1:0.15-3
- Package init
